This issue was apparent before I upgraded the extensions.


On Thu, Jun 27, 2013 at 10:28 AM, James HK <jamesin.hongkong.1@gmail.com> wrote:
Hi,

SRF 1.9 (and for that matter SRF 1.9 alpha) is not compatible with SMW
1.8 or lower and mixing incompatible versions will inevitable cause
problems.

Cheers

On 6/27/13, Desiree Gennaro <desiree.gennaro@gmail.com> wrote:
> We just upgraded from PHP 5.4.13 to 5.4.16 due to a patch requirement.
> Doing this has caused the filtered format to only show 1 or 2 (it changes)
> of the 157 results. I have already tried upgrading SMW to 1.8.0.5 and SRF
> 1.9 alpha. Please help.
>